Analyse de vulnérabilités et Firefox canal ESR

Bonjour,

Je me permet de recréer un sujet sur ce nouveau forum.

L'analyse de vulnérabilités détecte les versions ESR de Firefox, comme potentiellement vulnérable.

Même si ce n'est pas des plus génant, c'est quand même une information erronée pour l'utilisateur.

De manière générale, le canal ESR permet plutôt d'avoir à essuyer les plâtres des différentes extensions sur le canal release.

Est-ce que cela va être corrigé?

Merci.

Réponses

  • Bonjour,

    J'ai remonté cette erreur de détection de version.

    Cela sera corrigé, mais je ne peux pas vous dire quand exactement, je n'ai pas cette information.

  • Bonjour Yann,

    Oui je me rappel bien que nous avions discuté à ce sujet.

    C'était juste pour ne pas perdre le fil !!

    Merci pour le retour.

Ajouter un commentaire

Éditeur de texte riche. Pour modifier le style d'un paragraphe, cliquez sur l'onglet pour aller dans le menu de paragraphe. De là, vous pourrez choisir un style. Rien conserve le paragraphe par défaut. Un menu de formatage en ligne s'affichera quand vous sélectionnez le texte. Cliquez sur l'onglet pour rentrer dans ce menu. Certains éléments, tels que les codes d'intégration, les images, les indicateurs de chargement et les messages d'erreurs peuvent êtres insérés dans l'éditeur. Vous pouvez naviguer dessus en utilisant les flèches du clavier au sein de l'éditeur et les supprimer avec la touche supprimer ou la touche retour.